[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Lansare TV
LAB_TV_USER_MANUAL=Manual de utilizare
LAB_SET=Setari
LAB_QUIT=Iesire
LAB_APPLICATION=Aplicatie
LAB_REMOTE_CONTROL=Telecomanda
LAB_DEFAULT_AP=Se alege aplicatia de baza.
LAB_SET_IR=Se selectaza Dispozitive de Receptare Infrarosu (IR) Multiple.
LAB_ENABLE=Activare
LAB_DEV_NAME=Nume Dispozitiv
LAB_REMOTE_MODEL=Model Telecomanda
LAB_SET_IRMODEL=Se selecteaza un model de telecomanda pentru utilizarea avansata a alicatiei.
LAB_STANDY_BY=Asteptare
LAB_HIBERNET=Hibernare
LAB_LOG_OFF=Deconectare
LAB_SHUT_DOWN=Oprire
LAB_CLOSE_AP=Alegere Aplicatie
LAB_SECONDS=Secunde
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Nu este gasit
LAB_INFO_NO_ADOBE_READER=Pentru a deschide manualul utilizatorului, instalaţi, mai întâi, Adobe Reader.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Nu exista nicio aplicatie asociata cu extensia data a fisierului.
LAB_AUTO_START=Pornire aplicatie atunci cand un dispozitiv este conectat
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=Nume Dispozitiv
LAB_STB_MANAGER=Set-top Box Manager
LAB_REMOVE_FROM_STB_MANAGER=Please note that all schedules related to this capture device will also be deleted. Remove this item from the list?
LAB_STB_MODEL=Set-Top Box Model
LAB_PORT=Blaster Port
